File: omw-directives.css

package info (click to toggle)
openmw 0.50.0-1
  • links: PTS, VCS
  • area: main
  • in suites: forky, sid
  • size: 37,076 kB
  • sloc: cpp: 380,958; xml: 2,192; sh: 1,449; python: 911; makefile: 26; javascript: 5
file content (21 lines) | stat: -rw-r--r-- 480 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
.omw-setting td:nth-child(1) { width: 20%; }
.omw-setting td:nth-child(2) { width: 20%; }
.omw-setting td:nth-child(3) { width: 20%; }
.omw-setting td:nth-child(4) { width: 20%; }

.omw-setting .type-color-wrapper {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: left;
    padding: 0;
    gap: 12px;
}

.color-chip {
    display: inline-block;
    width: 1.5em;
    height: 1.5em;
    border-radius: 0.2em;
    border: 1px solid #333;
}